BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #455548; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 10px Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT: 2.8em/1.4em Arial, Helvetica, sans-serif; COLOR: #455548; LETTER-SPACING: -1px
}
H3 {
	FONT: 1.8em/1.4em Arial, Helvetica, sans-serif; COLOR: #455548
}
H4 {
	FONT: 1.2em/1.2em Arial, Helvetica, sans-serif; COLOR: #455548
}
H5 {
	FONT: 1.2em/1.7em Verdana, Arial, Helvetica, sans-serif; COLOR: #455548
}
H6 {
	FONT: 1.1em/1.6em Verdana, Arial, Helvetica, sans-serif; COLOR: #455548
}
P {
	FONT: 1.2em/1.7em Verdana, Arial, Helvetica, sans-serif; COLOR: #455548
}
A:link {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
P A:link {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted; TEXT-DECORATION: none
}
LI A:link {
	COLOR: #93c548; BORDER-BOTTOM: #93c548 1px dotted; TEXT-DECORATION: none
}
P A:visited {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted
}
LI A:visited {
	COLOR: #c0d58f; BORDER-BOTTOM: #93c548 1px dotted
}
P A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #455548
}
LI A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #455548
}
LI A.list:link {
	COLOR: #455548; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
LI A.list:visited {
	COLOR: #506253; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
LI A.list:hover {
	COLOR: #fff; BACKGROUND-COLOR: #455548
}
H1 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H3 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H4 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN-RIGHT: 10px
}
H1 A:visited {
	COLOR: #93c548
}
H1 A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #93c548; PADDING-TOP: 0px; TEXT-DECORATION: none
}
H1 A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #455548
}
H3 A:visited {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted
}
H4 A:visited {
	COLOR: #455548; BORDER-BOTTOM: none
}
H5 A:visited {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted
}
H6 A:visited {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted
}
H3 A:link {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted; TEXT-DECORATION: none
}
H4 A:link {
	COLOR: #455548; BORDER-BOTTOM: none; TEXT-DECORATION: none
}
H5 A:link {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted; TEXT-DECORATION: none
}
H6 A:link {
	COLOR: #455548; BORDER-BOTTOM: #455548 1px dotted; TEXT-DECORATION: none
}
H3 A:hover {
	COLOR: #fff; BORDER-BOTTOM: #455548 1px dotted; BACKGROUND-COLOR: #455548
}
H4 A:hover {
	COLOR: #fff; BORDER-BOTTOM: none; BACKGROUND-COLOR: #455548
}
H5 A:hover {
	COLOR: #fff; BORDER-BOTTOM: #fff 1px dotted; BACKGROUND-COLOR: #455548
}
H6 A:hover {
	COLOR: #fff; BORDER-BOTTOM: #fff 1px dotted; BACKGROUND-COLOR: #455548
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#tope {
	BORDER-TOP: #455548 20px solid; BACKGROUND: #A7B496; BORDER-BOTTOM: #d9d9d9 4px solid
}
#encabezado {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 600px; PADDING-TOP: 20px; BACKGROUND: #A7B496
}
#principal {
	BACKGROUND:  #FAFCEC url('../imagenes/pic0033.jpg') no-repeat left top; BORDER-TOP: #f3f4ee 8px solid; BORDER-TOP: #f3f4ee 8px solid; BORDER-bottom: #f3f4ee 8px solid;
}
#cuerpo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 50px; MARGIN: 0px auto; WIDTH: 580px; PADDING-TOP: 50px
}
#cuerpo IMG {
	BORDER-RIGHT: none; PADDING-RIGHT: 7px; BORDER-TOP: none; PADDING-LEFT: 7px; FLOAT: right; PADDING-BOTTOM: 7px; MARGIN: 6px 24px 8px 0px; BORDER-LEFT: none; PADDING-TOP: 7px; BORDER-BOTTOM: none
}
#cuerpo H5 {
	MARGIN-BOTTOM: 16px
}
#cuerpo P {
	MARGIN-TOP: 1.2em
}
#cuerpo .comando {
	MARGIN: 20px 0px; LETTER-SPACING: 0px
}
#cuerpo P.comando {
	MARGIN: 12px 0px 0px
}
#cuerpo UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#cuerpo LI {
	PADDING-LEFT: 12px; FONT: 1.2em/1.7em Verdana, Arial, Helvetica, sans-serif; COLOR: #455548; TEXT-INDENT: -12px
}
.comando {
	BACKGROUND: none transparent no-repeat left 50%; COLOR: #455548; TEXT-INDENT: 20px; TOP: 50%
}
#cuerpo H3 {
	MARGIN: 16px 0px
}
#columna {
	BACKGROUND: #455548
}
#columna P {
	MARGIN-TOP: 1em; FONT: 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif; COLOR: #f5f3f0
}
#columna H3 {
	MARGIN-BOTTOM: 16px; COLOR: #c0d58f
}
#columnatexto {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 600px; PADDING-TOP: 0px
}
.margenbloque {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 180px; PADDING-TOP: 10px
}
.margenbloque P {
	MARGIN-BOTTOM: 16px
}
.margenbloque EM {
	BACKGROUND: #c56048; FONT-STYLE: normal
}
.margenbloque A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.margenbloque A:link {
	COLOR: #fff; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.margenbloque A:visited {
	COLOR: #fff; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.margenbloque A:hover {
	BACKGROUND: #455548; COLOR: #c0d58f
}
.margenbloque P A:link {
	BORDER-BOTTOM: #f5f3f0 1px dotted
}
.margenbloque P A:visited {
	BORDER-BOTTOM: #f5f3f0 1px dotted
}
.margenbloque P A:hover {
	BORDER-BOTTOM: #c0d58f 1px dotted
}
.margenbloque UL {
	BORDER-TOP: #506253 1px solid; FONT-SIZE: 1.1em; MARGIN: 16px 0px 8px; LIST-STYLE-TYPE: none
}
.margenbloque UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.margenbloque LI A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 170px; COLOR: #f5f3f0; PADDING-TOP: 5px; BORDER-BOTTOM: #506253 1px solid
}
.margenbloque LI A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 170px; COLOR: #f5f3f0; PADDING-TOP: 5px; BORDER-BOTTOM: #506253 1px solid
}
.margenbloque LI A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 170px; COLOR: #f5f3f0; PADDING-TOP: 5px; BORDER-BOTTOM: #506253 1px solid
}
.margenbloque LI A:hover {
	BACKGROUND: #506253
}
.margenbloque LI.new A:hover {
	BACKGROUND: #506253
}
.margenbloque UL.nolink {
	BORDER-TOP: #506253 1px solid; FONT-SIZE: 1.1em; MARGIN: 16px 0px 8px; LIST-STYLE-TYPE: none
}
.margenbloque UL.nolink LI {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 170px; COLOR: #f5f3f0; PADDING-TOP: 5px; BORDER-BOTTOM: #506253 1px solid
}
#pedestal {
	BORDER-TOP: #f5f3f0 1px solid; BACKGROUND: none transparent
}
#piedepagina {
	PADDING-RIGHT: POSITION: absolute; 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 16px; MARGIN: 0px auto; WIDTH: 100%; PADDING-TOP: 8px; TEXT-ALIGN: center; FLOAT: left; BACKGROUND: #A7B496;
}
#pedestal A {
	COLOR: #fff
}
#pedestal A:hover {
	BACKGROUND: #455548; COLOR: #FFF
}
